Kanzo_Restaurants - Bug #514

Timing issue in the application , as have attached screenshot order placed by user & received in
restaurant application the time is different shows in application

09/17/2021 04:05 PM - Minal Watmode

Status: Resolved Start date: 09/17/2021
Priority: High Due date:

Assignee: amir r % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Timing issue in the application , as have attached screenshot order placed by user & received in restaurant application the time is
different shows in application

History

#1 - 09/23/2021 07:05 PM - amir r

- Status changed from New to Resolved

#2 - 09/24/2021 01:22 PM - Minal Watmode

- Status changed from Resolved to Reopened

#3 - 10/06/2021 07:10 PM - amir r

- Status changed from Reopened to Resolved

#4 - 10/09/2021 04:17 PM - himanshu bhardwaj
- File output-bd774fb3-062a-4191-88dd-823e9be7bb68_6dd91d1c-abae-4cf3-ac25-345e3cae2c91.jpeg added

- Status changed from Resolved to Reopened

#5 - 10/09/2021 05:18 PM - amir r

- Status changed from Reopened to Resolved
